Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 01 Nov 2022 16:41:45 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="font-family: inherit; font-size: inherit; color: inherit; background-color: transparent">
I did reply to you with the information you requested.</div>
<br>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, November 1, 2022 3:22 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Delivery
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5077823</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Fateh ,</div>
<div dir="ltr">
<div style="">
<br style="box-sizing:border-box">
</div>
<div style=""> </div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div>
<br>
</div>
<div dir="ltr">We would be happy to help you. However for us to check and investigate, we would need some more information.<br>
<br>
Invoice number </div>
<div dir="ltr">mobile number .</div>
<div dir="ltr">date of purchase </div>
<div dir="ltr">​<br>
</div>
<div>Please feel free to contact us if you have any further questions.</div>
<div dir="ltr"> </div>
</div>
<div>
<br>
</div>
</div>
<div style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0)">Babyshop </span>Support Team</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5077823